<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc4583m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">核准分包工时核算 (tpppc4583m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来确认分包工时核算，系统将首先在<GUIRef href="/baanerp/tp/ppc/tpppc2132s000" role="session">分包工时 (tpppc2132s000)</GUIRef> 进程中登记此分包工时核算，然后在<GUIRef href="/baanerp/tp/ppc/tpppc4802m000" role="session">处理事务 (tpppc4802m000)</GUIRef> 进程中对其进行处理。</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">如果通过推进方式启动此进程，则只能查找并选择记录。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000036" role="manual">在概览/维护进程中维护记录</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpppc232.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">年度/期段</Title>
			</Header>
			<FuncDesc>工时事务处理的会计年度</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc232.peri"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">/</Title>
			</Header>
			<FuncDesc>成本控制期</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc232.otbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分包商</Title>
			</Header>
			<FuncDesc>分包商代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc232.cfpo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">已核准（待过帐）</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则可以将事务处理转换至<GUIRef href="/baanerp/tp" role="package">项目</GUIRef>的项目历史记录。 并指出是否可以将事务处理转换至<GUIRef href="/baanerp/tp" role="package">项目</GUIRef>的项目历史记录。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc232.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc>标识项目的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc232.task"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">人工</Title>
			</Header>
			<FuncDesc>人工代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc232.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序号</Title>
			</Header>
			<FuncDesc>标识事务处理的编号</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc232.cspa"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">要素</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#Element_tp" role="glossary">要素</Link>代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc232.cact"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">活动</Title>
			</Header>
			<FuncDesc>标识活动的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc232.cstl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">合同延伸</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">合同延伸</Link>代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc232.csub"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分包</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000073" role="glossary">分包</Link>代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc232.quan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">工时</Title>
			</Header>
			<FuncDesc>分包商员工执行任务所耗费的工时</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc232.rgdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">登记日期</Title>
			</Header>
			<FuncDesc>事务处理的日期（凭证日期）</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
